Search found 353 matches

by br1anstorm
Sun May 26, 2019 9:27 am
Forum: Printers & Scanners
Topic: [UNSOLVED again!] Canon MP560 scanner - worked with 17.3, not with 19.x
Replies: 12
Views: 586

Re: [SOLVED - it was the firewall!] Canon MP560 scanner - worked with 17.3, not with 19.x

For much the same reason (my router has a firewall) I, too, had decided to leave ufw disabled in order to allow connection with the scanner component of my Canon MP560. My Canon printer/scanner also has a fixed IP address. So just as an experiment I thought I'd try the same route as redx87 to create...
by br1anstorm
Thu May 23, 2019 1:01 pm
Forum: Software & Applications
Topic: WPS office
Replies: 26
Views: 761

Re: WPS office - and other matters

Hey again, guys..... It's clear that there are some heated feelings and resentments in the air. But listen up: you all ( pbear, Pjotr....gm10.... and others ) bring so much wisdom, expertise and commitment to helping in this forum that it's a shame, and a waste, to see energy being expended in excha...
by br1anstorm
Thu May 23, 2019 11:22 am
Forum: Printers & Scanners
Topic: [UNSOLVED again!] Canon MP560 scanner - worked with 17.3, not with 19.x
Replies: 12
Views: 586

Re: Canon MP560 scanner - worked with 17.3, not with 19.x

redx87 wrote:
Thu May 23, 2019 5:25 am

Nice going br1anstorm, I disabled my firewall and got the same positive result as you. Simplescan now sees my scanner via wifi. .....
Thanks for sharing your discovery.
You're very welcome. It's nice when the simple solution turns out to be the right one!
by br1anstorm
Thu May 23, 2019 11:17 am
Forum: Software & Applications
Topic: WPS office
Replies: 26
Views: 761

Re: WPS office

Hey guys, calm down a bit....! This isn't about politics or race or nationality or ethnicity (or religion....gender...etc!). My original point was - and is - that caution and vigilance are necessary and sensible. The internet is a wild and woolly place, just like the real world. There are heroes and...
by br1anstorm
Wed May 22, 2019 6:00 pm
Forum: Software & Applications
Topic: WPS office
Replies: 26
Views: 761

Re: WPS Office

I'm with Pjotr on this one. Why would you want WPS Office suite when LibreOffice is readily available and better? I did look at WPS Office some years back .... and the earlier incarnation when it was labelled Kingsoft Office. I was a little cautious about software developed by a Chinese firm, but wh...
by br1anstorm
Wed May 22, 2019 5:46 pm
Forum: Newbie Questions
Topic: Question about Linux kernel and OS development in general
Replies: 8
Views: 317

Re: Question about Linux kernel and OS development in general

I too found the obligation to upgrade or reinstall Windows exasperating. I worked my way through Win 98, Windows XP, and Windows 7 over the years. I finally gave up when Windows 8 arrived, and moved over to Linux. Having tried various different Linux distros, I have become firmly loyal to Mint..... ...
by br1anstorm
Wed May 22, 2019 1:43 pm
Forum: Printers & Scanners
Topic: [UNSOLVED again!] Canon MP560 scanner - worked with 17.3, not with 19.x
Replies: 12
Views: 586

Re: Canon MP560 scanner - worked with 17.3, not with 19.x

Aha - I have just proved the value of searching and browsing the Mint forums...... and found the solution to my own problem. I post it up now for the information of others who might benefit, and because it will perhaps avoid the need to mess about with other software and drivers, or to blame Mint 19...
by br1anstorm
Wed May 22, 2019 1:23 pm
Forum: Printers & Scanners
Topic: [UNSOLVED again!] Canon MP560 scanner - worked with 17.3, not with 19.x
Replies: 12
Views: 586

Re: Canon MP560 scanner - worked with 17.3, not with 19.x

Thanks redx87 . It seems that we are not the only people finding scanning problems with Mint 19.1, and it's not unique to Canon printers/scanners. I have just seen separate and earlier threads in this sub-forum about Simple Scan not working under 19.1 with HP, Samsung and Epson machines. Unfortunate...
by br1anstorm
Wed May 22, 2019 8:21 am
Forum: Printers & Scanners
Topic: [UNSOLVED again!] Canon MP560 scanner - worked with 17.3, not with 19.x
Replies: 12
Views: 586

[UNSOLVED again!] Canon MP560 scanner - worked with 17.3, not with 19.x

I recently upgraded my laptop from Mint 17.3 to Mint 19.1. It all seemed to be working well..... except....I can't get Simple Scan to work. I have a Canon MP560 printer/scanner networked via my router, using a wifi connection ( not a USB cable). With Mint 17.3, I was able to add the MP560 printer us...
by br1anstorm
Thu May 16, 2019 6:57 pm
Forum: Newbie Questions
Topic: Updating/replacing kernel in Mint 19.1
Replies: 7
Views: 386

Re: Updating/replacing kernel in Mint 19.1

Would you rather wait until it is broken and then have the problem of fixing it? Of course you should update the kernel. If by chance a new kernel should give you a problem it's simple to revert to one of the older kernels stored on your machine. Like you I trust the Mint developers so I install al...
by br1anstorm
Wed May 15, 2019 6:20 pm
Forum: Newbie Questions
Topic: Updating/replacing kernel in Mint 19.1
Replies: 7
Views: 386

Re: Updating/replacing kernel in Mint 19.1

Thanks Pjotr. Reading between the lines of your reply, I deduce that the sudden appearance of a kernel-update recommendation in Update Manager is in fact because of a new threat.... I've just seen posts by Catweazel and others in the Chat forum about Zombieload, with the suggestion that kernel 4.15....
by br1anstorm
Wed May 15, 2019 6:03 pm
Forum: Newbie Questions
Topic: Updating/replacing kernel in Mint 19.1
Replies: 7
Views: 386

Updating/replacing kernel in Mint 19.1

I've been a Mint user for years.... but this is such a basic question I'm posting it in the Newbies forum. When I was using Mint 17.3, the updates offered by the Update Manager were (if I remember correctly) graded with a number which, crudely, indicated the risk level. You could choose your level o...
by br1anstorm
Tue May 14, 2019 6:47 pm
Forum: Software & Applications
Topic: Easymp3gain not working after new distro install
Replies: 9
Views: 3434

Re: Easymp3gain not working after new distro install

Thanks, phd21, just the advice I needed.

I hadn't seen or tried wxMP3gain before.... have just installed it along with the mp3gain program itself, and it all looks good and seems to work well.
by br1anstorm
Sun May 12, 2019 5:41 pm
Forum: Software & Applications
Topic: Easymp3gain not working after new distro install
Replies: 9
Views: 3434

Re: Easymp3gain or equivalent for Mint 19.x

I found this older thread when searching the forums for "mp3gain" . I'm resurrecting it (rather than starting a new thread) because essentially I'm hoping for an update to the advice (much of which is still valid) in the posts from phd21 and pjotr back in 2017. I have just installed Mint 19.1 XFCE v...
by br1anstorm
Fri May 10, 2019 3:49 pm
Forum: Software & Applications
Topic: Which variant of Wine for 19.1 XFCE?
Replies: 10
Views: 382

Re: Which variant of Wine for 19.1 XFCE?

.....There are few subjects worth thinking about for which there is one simple answer suitable for every person...... Quite so. And in response to phd21 's earlier admonition about "over-thinking", I just quote the old carpenter's maxim: "Measure three times, check twice, cut once" . Which is perha...
by br1anstorm
Thu May 09, 2019 4:09 pm
Forum: Software & Applications
Topic: Which variant of Wine for 19.1 XFCE?
Replies: 10
Views: 382

Re: Which variant of Wine for 19.1 XFCE?

Thanks to all who have replied: you have given me lots to think about. But first let me just say to pbear - yes i think I'm over my "anxiety" with Timeshift! For new readers, the issue was that some time back when I put Mint 18.x on to a laptop, I set Timeshift to make regular snapshots (I think I j...
by br1anstorm
Wed May 08, 2019 7:03 pm
Forum: Newbie Questions
Topic: [SOLVED] Old laptop
Replies: 22
Views: 808

Re: Old laptop

I'm a Mint loyalist....and use Mint XFCE version because I like it and because it's fairly light on resources. But I too have a couple of older and feebler computers, and I have to say that MXLinux runs superbly on them. MX Linux also uses the XFCE desktop environment but unlike Mint is not based di...
by br1anstorm
Wed May 08, 2019 6:53 pm
Forum: Software & Applications
Topic: Which variant of Wine for 19.1 XFCE?
Replies: 10
Views: 382

Re: Which variant of Wine for 19.1 XFCE?

Thanks, phd21. Whew, that complicates as much as it clarifies! I read the thread and some of the linked stuff, and I'm not a lot the wiser. A great deal of detailed info about the problems, and some pointers to workarounds, but no simple answer. I came away with the impression that trying to make Wi...
by br1anstorm
Wed May 08, 2019 5:03 pm
Forum: Software & Applications
Topic: Which variant of Wine for 19.1 XFCE?
Replies: 10
Views: 382

Which variant of Wine for 19.1 XFCE?

After more than three years with Rosa (Mint 17.3) I have switched to a new partner (Tessa 19.1). We're still getting to know each other, I'm tempted to say "....over a glass of Wine...." (!!). Seriously, I'm still trying to get the new partner into the shape I like (I'm trying hard not to make any m...
by br1anstorm
Sun Apr 21, 2019 7:41 pm
Forum: Installation & Boot
Topic: Upgrading/replacing Mint 17.3 in multiboot sytem
Replies: 10
Views: 340

Re: Upgrading/replacing Mint 17.3 in multiboot sytem

Sorry for the bad advice I provided. Forgot that you were maintaining the PCLinuxOS. Yes, you'll have to create symlinks to the Data partition. No problem, Larry - all useful for my learning experience (and see again the final sentence of my OP!). In reality I use PCLinuxOS only rarely. But I keep ...

Go to advanced search